[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: PAM on a Linux system that doesn't support it



Frédéric L. W. Meunier wrote:
[...]
> Linux-PAM
> pwdb
> cracklib
[...] 
> Do I need anything else ?
 
> BTW, do you suggest I use everything from Red Hat 7.2 ? I
> can't find any site for pwdb, and cracklib isn't maintained
> by their authors.
[...]

Hello,
you don't need pwdb anymore, pam_unix (from Linux PAM) has been enhanced
and its functionality afaik supersedes that of pwdb.
just my 2c.
       cu andreas





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []